@charset "utf-8";
/* CSS Document */
.wrapperwhy{
	width: 80%;
	position: relative;
	height: auto;
	margin-left: 10%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.namewhy{
	position: absolute;
	z-index: 5;
	left: 3%;
	top: 0%;
	width: 90%;
	padding: 5px;
	background-color: rgba(0,0,0,0.66);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;;
	color: #ffffff;
	font-size: 18px;
	letter-spacing: 1px;
	
}
.card{
   width: 22%;
    height: 250px;
    background: #fff;
    border: 2px solid #fff;
    box-shadow: 0px 4px 7px rgba(0,0,0,.5);
    cursor: pointer;
    transition: all .5s cubic-bezier(.8,.5,.2,1.4);
    overflow: hidden;
    position: relative;
	float: left;
	margin-right: 1.5%;
	margin-bottom: 30px
}
.card img{
    width: 100%;
    height:100%;
    transition: all .5s cubic-bezier(.8,.5,.2,1.4);
}
.descriptions{
    position: absolute;
    top:0px;
    left:0px;
    background-color: rgba(255,255,255,.7);
    width:100%;
    height:250px;
    transition: all .7s ease-in-out;
    padding: 20px;
    box-sizing: border-box;
    clip-path: circle(0% at 100% 100%);
}
.card:hover .namewhy{
display: none	
}
.card:hover .descriptions{
    left:0px;
    transition: all .7s ease-in-out;
    clip-path: circle(75%);
}
.card:hover{
    transition: all .5s cubic-bezier(.8,.5,.2,1.4);
    box-shadow: 0px 2px 3px rgba(0,0,0,.3);
    transform: scale(.97);
}
.card:hover img{
    transition: all .5s cubic-bezier(.8,.5,.2,1.4);
    transform: scale(1.6) rotate(20deg);
    filter: blur(3px);
}
.card h1{
    color: #ff3838;
    letter-spacing: 1px;
    margin: 0px;
	font-size: 18px
}
.card p{
    line-height: 24px;
    height: 70%;
}
.card button{
    width: fit-content;
    height: 40px;
    cursor: pointer;
    border-style: none;
    background-color: #ff3838;
    color:#fff;
    font-size: 15px;
    outline: none;
    box-shadow: 0px 2px 3px rgba(0,0,0,.4);
    transition: all .5s ease-in-out;
}
.card button:hover{
    transform: scale(.95) translateX(-5px);
    transition: all .5s ease-in-out;
}




.youtubeBtn{
    position: fixed;
    left: 50%;
  transform:translatex(-50%);
    bottom: 45px;
    cursor: pointer;
    transition: all .3s;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
}
.youtubeBtn i{
   font-size:20px;
  float:left;
}
.youtubeBtn a{
    color:#ff0000;
    text-shadow: 0px 2px 5px rgba(0,0,0,.5);
    animation: youtubeAnim 1000ms linear infinite;
  float:right;
}
.youtubeBtn a:hover{
  color:#c9110f;
  transition:all .3s ease-in-out;
  text-shadow: none;
}
.youtubeBtn i:active{
  transform:scale(.9);
  transition:all .3s ease-in-out;
}
.youtubeBtn span{
    font-family: 'Lato';
    font-weight: bold;
    color: #fff;
    display: block;
    font-size: 12px;
    float: right;
    line-height: 20px;
    padding-left: 5px;
  
}

@keyframes youtubeAnim{
  0%,100%{
    color:#c9110f;
  }
  50%{
    color:#ff0000;
  }
}
@media screen and (max-width: 768px) {
	.wrapperwhy{
	width: 98%;
	position: relative;
	height: auto;
	margin-left: 1%;
	padding-top: 0px;
	padding-bottom: 0px;
}
	.card{
   width: 46%;
    height: 150px;
    background: #fff;
    border: 2px solid #fff;
    box-shadow: 0px 4px 7px rgba(0,0,0,.5);
    cursor: pointer;
    transition: all .5s cubic-bezier(.8,.5,.2,1.4);
    overflow: hidden;
    position: relative;
	float: left;
	margin-right: 2%;
	margin-bottom: 30px
}
	.namewhy{
	position: absolute;
	z-index: 5;
	left: 3%;
	top: 0%;
	width: 90%;
	padding: 5px;
	background-color: rgba(0,0,0,0.66);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;;
	color: #ffffff;
	font-size: 14px;
	letter-spacing: 1px;
	
}
	.card h1{
    color: #ff3838;
    letter-spacing: 1px;
    margin: 0px;
	font-size: 14px
}
.card p{
    line-height: 22px;
    height: 70%;
}
	.descriptions{
   
    padding: 2px;
   
}
}